<ol class="page-breadcrumb">
  [[> Partial:breadcrumb iri=(resolvePrefix ":Start") label="Home"]]
  [[> Partial:breadcrumb iri=(resolvePrefix ":listDigitizations") label="Digitizations"]]
</ol>

[[> Partial:contentStart]]

[[> Partial:pageHeader title="All Digitizations"]]

<div class="btn-toolbar">
  <semantic-link
    iri="[[resolvePrefix ':checkUnassignedDigitizations']]"
    class="btn btn-md btn-default"
    >Show unassigned digitizations</semantic-link>
[[#if (hasPermission "forms:ldp:update")]]
  <semantic-link
    iri="[[resolvePrefix ':createDigitization']]"
    class="btn btn-md btn-primary"
    >Add new digitization</semantic-link>
[[/if]]
</div>

<div class="gap">
  <semantic-simple-search
    query='
      SELECT ?resource ?label 
      WHERE {
        ?resource a ismi:Digitization ;
          rdfs:label ?label .
        ?label bds:search ?__token__ ;
          bds:relevance ?score .
      } 
      ORDER BY DESC(?score) LIMIT 100'
    template='<span style="color: blue;" title="{{resource.value}}">{{label.value}}</span>'
    input-placeholder='Search for digitization...'
  ></semantic-simple-search>
</div>

<div class="panel gap">
  <div class="panel-body">
    [[> Partial:tableDigitizations]]
  </div>
</div>

[[> Partial:contentEnd]]
